[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.AdjustClientRect

AdjustClientRect - adjusts window size to accommodate borders

## Declaration

Source position: forms.pp line 518

`protected procedure TCustomForm.AdjustClientRect(`
`var Rect: TRect`
`); override;`

## See also

TWinControl.AdjustClientRect |  | AdjustClientRect - method for adjusting the size and position of the client control

The latest version of this document can be found at lazarus-ccr.sourceforge.net.